logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-25201

Description

Missing permission checks in Jenkins Checkmarx Plugin 2022.1.2 and earlier allow attackers with Overall/Read permission to connect to an attacker-specified webserver using attacker-specified credentials IDs obtained through another method, capturing credentials stored in Jenkins.


Affected Package


OS OS Version Package Name Package Version
Alpine 3.15-community jenkins 2.319.3-r0
Alpine edge-community jenkins 2.332.3-r0
Alpine 3.16-community jenkins 2.332.3-r0

Related